/*----------------------------------
=00 clearfix
----------------------------------*/
.clearfix:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
	}
.clearfix{display:inline-block;}

/* Hides from IE-mac ＼*/
* html .clearfix { height:1%; }
.clearfix { display:block; }
/* End from IE-mac ＼*/


/*----------------------------------
=01 reset 
----------------------------------*/

dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
	line-height: 1.2em;
	} 

body{  
	margin:0; 
	padding:0;
	text-align:center;
	font-size:12px;
	font-family:"メイリオ",Meiryo,"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Verdana",sans-serif;
	line-height:1.8;
	color:#333333;	}

table { 
	    border-collapse:collapse; 
	    border-spacing:0; 
	} 

address,caption,cite,code,dfn,em,th,var { 
	    font-style:normal; 
	    font-weight:normal; 
	} 

h1,h2,h3,h4,h5,h6 { 
	    font-size:100%; 
	    font-weight:normal; 
	}
	
fieldset,img {
	border:0;
	padding: 0;
} 	 
ol,ul {list-style:none;} 
caption,th {text-align:left;} 
q:before,q:after {content:'';} 
abbr,acronym { border:0;}

a:link{color:#2167b6;}
a:hover{color:#2167b6; text-decoration:none;}
a:active{color:#2167b6;}
a:visited{color:#2167b6;}


.small{ font-size:11px;}
.pink a { color: #e46e82; }
.fs01{color:#00aaef;}
.fs02{font-weight:bold; font-size:14px;}
.fs03{font-weight:bold; color:#60993e;}
.fs04{font-size:12px; line-height:16px;}
.fs05{font-weight:bold; color:#dc7373;}

/* 画像下のスペース消し */
li img,
dt img,
dd img{
vertical-align:top;}




/*----------------------------------
=02 font color size
----------------------------------*/

.txt-center{text-align:center;}
.txt-left{text-align:left;}
.txt-right{text-align:right;}
.txt-s{font-size:10px;}
.mt5{margin-top:5px;}
.mt10{margin-top:10px;}
.mt20{margin-top:20px;}
.mt30{margin-top:30px;}
.mt50{margin-top:50px;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb30{margin-bottom:30px;}
.mb50{margin-bottom:50px;}
.dot-gy{background:url(../img/bg_dot-gy.gif) repeat-x;}
.dot-gy2{background:url(../img/bg_dot-gy.gif) repeat-x bottom;}

/*----------------------------------
=02 base layoout
----------------------------------*/

html{height:100%;	overflow-y:scroll;}
body{
	height:100%;}

* html div#wrapper2{height:100%;}

#wrapper2{
	height:100%;
	min-height:100%;
	width:100%;
	margin:0 auto;
	position:relative;
	}


body > #wrapper2 {height: auto;}
#header{
 margin:0 auto;
 width:100%;
 height:55px;
 background-color:#002c55;
	}
#header-wid{
 margin:0 auto;
 width:803px;
 height:55px;
 background-color:#002c55;
	}
#header h1{
 margin:10px 0 0 0;
 width:226px;
 float:left;
	}
#navi{
 width:476px;
 margin:23px 0 0 0;
 float:right;
}
#navi ul li{
 float:left;
}
#wrapper-top{
	padding-bottom:100px;}

#wrapper-top #main{
 width:100%;
 height:126px;
 background:url(../img/img_cont_mainbg.jpg) center top repeat-x ;
 background-color:#86c4ff;
 position:relative;
}

#wrapper{
	background:url(../img/bg_cont.jpg) repeat-x;
	margin:0 auto; 
	padding:0;

	}




#container{
	width:100%;
	margin:0 auto; 
	padding:0;
	text-align:left;
	background:url(../img/top_bg02.gif) left top repeat-y;
	height:100%;
	}

#foot{
	position:absolute;
	bottom:0;
	left:0;
	height:87px;
 width:100%;
  }
#footer-txtnavi{
background:#dddddd;
 width:100%;
}
#footer-txtnavi-wid{
    width:803px;
	margin:0 auto;
	height:23px;
}
#footer-txtnavi-wid p{
	text-align:right;
	font-size:10px;
	margin:3px 0 0 0;
}
#footer{
 background-color:#002c55;
 width:100%;
 height:64px;
 margin-bottom:0;
}
#footer-wid{
    width:803px;
	margin:0 auto;
	 height:61px;
}
#footer-wid h3{
margin:10px 0 0 0;
float:left;
}
#footer-wid p{
margin:14px 0 0 13px;
float:left;
color:#FFFFFF;
font-size:10px;
text-align:left;
line-height:150%;
}

#footer-wid p.direct{
margin:20px 0 0 13px;
float:right;
color:#FFFFFF;
font-size:10px;
text-align:right;
}




#pankuzu{
	width:630px;
	margin:10px auto 13px;
	text-align:right;
	}
	
#pankuzu ol{
	font-size:11px;
	}


.addresstd{
	font-size:10px;
	}
.addresstd td{
    padding-bottom:10px;
	line-height:16px;
	}



/* サイドバー下部会社情報 */
#contents .cont .right .add{
	width:224px;
  background:url(../img/img_cont_add_bg.gif) center top #eeeeee no-repeat;
  height:auto;
  box-sizing: border-box;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin:10px 0 20px;
  border: 3px solid #dbdbdb;
}
#contents .cont .right .add p {
    padding: 65px 12px 12px;
    line-height: 16px;
}